5,596,066 Members 33,450 Now Online
XDA Developers Android and Mobile Development Forum

Android 4.2.2 not compatible with Bluetooth 2.1 any patches or fixes?

Tip us?
 
zzzk
Old
#1  
Member - OP
Thanks Meter 0
Posts: 34
Join Date: Jan 2011
Default Android 4.2.2 not compatible with Bluetooth 2.1 any patches or fixes?

Hello,

Android 4.2.2 not compatible with Bluetooth 2.1 any patches or fixes?

Thank you
 
Qosmio-
Old
#2  
Qosmio-'s Avatar
Junior Member
Thanks Meter 26
Posts: 26
Join Date: Sep 2013
Quote:
Originally Posted by zzzk View Post
Hello,

Android 4.2.2 not compatible with Bluetooth 2.1 any patches or fixes?

Thank you
Look here http://forum.xda-developers.com/show....php?t=2640723 maybe it will help you further.


Cheers
 
zzzk
Old
#3  
Member - OP
Thanks Meter 0
Posts: 34
Join Date: Jan 2011
Quote:
Originally Posted by Qosmio- View Post
Look here http://forum.xda-developers.com/show....php?t=2640723 maybe it will help you further.


Cheers
Thank you! It's been a nightmare. I'll take a look.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes